VMware Remote Consele ve Horizon Client’teki güvenlik açığınızı gidermek için, aşağıdaki aksiyonu gerçekleştirmenizi öneririm.

VMSA-2020-0011.1 – VMware ESXi, Workstation, Fusion, VMware Remote Console
and Horizon Client updates address multiple security vulnerabilities
(CVE-2020-3957, CVE-2020-3958, CVE-2020-3959)

Please see the updated advisory here:
https://www.vmware.com/security/advisories/VMSA-2020-0011.html

Changelog:

2020-07-09: VMSA-2020-0011.1 – Updated security advisory to add fixed
versions of VMRC for Mac and Horizon Client for Mac – Issue 3(a).

—–BEGIN PGP SIGNATURE—–
Version: Encryption Desktop 10.4.2 (Build 1298)
Charset: utf-8

wj8DBQFfB/VNDEcm8Vbi9kMRArtvAKCF2a5uNFyyftz6q3vrXheHxTEoSQCgkpSr
nFBerfifq4DBsrBMsrsxuME=
=96bN
—–END PGP SIGNATURE—–

 

Important

VMSA-2020-0011.1

3.3-7.3
2020-05-28
2020-07-09
CVE-2020-3957, CVE-2020-3958, CVE-2020-3959
VMware ESXi, Workstation, Fusion, VMware Remote Console and Horizon Client updates address multiple security vulnerabilities (CVE-2020-3957, CVE-2020-3958, CVE-2020-3959)
———————————————————————————————————–
Diğer bir açık Horizon Client tarafındadır.
VMSA-2020-0017 – VMware Fusion, VMware Remote Console and Horizon Client
updates address a privilege escalation vulnerability (CVE-2020-3974)Please see the advisory here:
https://www.vmware.com/security/advisories/VMSA-2020-0017.html

Impacted Products:

VMware Fusion Pro / Fusion (Fusion)
VMware Remote Console for Mac (VMRC for Mac)
VMware Horizon Client for Mac

—–BEGIN PGP SIGNATURE—–
Version: Encryption Desktop 10.4.2 (Build 1298)
Charset: utf-8

wj8DBQFfB+3bDEcm8Vbi9kMRAnjzAKDxgL5D8ee3quC0/fVrhDPLO4g7cACgvfOX
V0OVPyB1GzJexVQKlYB1kZk=
=Eff5
—–END PGP SIGNATURE—–

VMSA-2020-0017
7.8
2020-07-09
2020-07-09 (Initial Advisory)
CVE-2020-3974
VMware Fusion, VMware Remote Console and Horizon Client updates address a privilege escalation vulnerability (CVE-2020-3974)